*{
  margin: 0;
  border: 0;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}
h1, h3 {
  text-align: center;
}
.square {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  margin: 5px;
  border-radius: 5px;
  background-color: teal;
  color: white;
  font-size: 24px;
  height: 50px;
  width: 50px;
  line-height: 50px;
}
.board-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: center;
  min-height: 50px;
  height: auto;
}
